DominoServer_901FP8_Linux64 on Ubuntu

Reminder to myself:

Installing FP8 on Ubuntu 16.04.1 LTS (GNU/Linux 4.4.0-042stab120.11 x86_64) will not work until you edit in the FP-path the following file:

…/linux64/domino/tools/lib# vi NIC.pm

and replace in line 80:  if (defined(@{$scr->{target_hosts}}))

by

if (@{$scr->{target_hosts}})